imap_mail_copy
imap_mail
IMAP Functions
PHP Manual

# imap_mail_move

(PHP 4, PHP 5)

imap_mail_move — Move specified messages to a mailbox

### Description

bool imap_mail_move ( resource `$imap_stream` , string `$msglist` , string `$mailbox` [, int `$options` ] )

Moves mail messages specified by `msglist` to the specified `mailbox` .

### Parameters

`imap_stream`

  An IMAP stream returned by imap_open().

`msglist`

  `msglist` is a range not just message numbers (as described in » RFC2060).

`mailbox`

  The mailbox name, see imap_open() for more information

`options`

  `options` is a bitmask and may contain the single option:

  - `CP_UID` - the sequence numbers contain UIDS

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- imap_mail_copy()

imap_mail_copy
imap_mail
IMAP Functions
PHP Manual